body {
    font-size: 62.5%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: #1188dd;
    text-decoration: none;
}

.header{
    padding-top: 5px;
}
.center {
    max-width: 1100px;
    margin: 0 auto;
}

.nav-content {
    padding: 0px;
}

.nav .pull-right a {
    color: #fff;
}

.nav .pull-right a:hover {
    color: #008cba;
}

.navbar-brand {
    color: #000;
    padding-left: 0.8rem;
}

.nav-link {
    color: #333333;
}

.navbar-brand:hover, .nav-link:hover {
    color: #000;
    font-weight: bold;
}

.clear {
    height: 1px;
    clear: both;
}

.footer {
    text-align: center;
    background-color: #FFF;
    height: 40px;
    width: 100%;
}

.footer .footer-block {
    margin-top: 8px;
    float: left;
    width: 100%;
}

.footer .footer-block p {
    color: #333;
    margin: 0;
    padding: 0;
}

.content {
    background-color: #f5f6f7;
    min-height: 400px;
    width: 100%;
    padding: 3em 0;
}

.header .navbar-brand {
    font-family: fantasy;
    font-size: 26px;
}

.header .nav-item {
    font-size: 18px;
    font-family: Athelas, STHeiti, Microsoft Yahei, serif;
}

.main {
    background-color: #FFF;
}

.content-area {
    width: 100%;
    float: left;
    background-color: #fff;
    overflow: hidden;
}

.sidebar {
    width: 100%;
    float: right;
    background-color: #fff;
    overflow: hidden;
    margin-top: 3em;
}


@media (min-width: 1100px){
    .content-area {
        width: 770px;
    }

    .sidebar {
        max-width: 300px;
        margin-top: 0;
    }
}

.article-wrapper {
    padding: 20px;
}

.sidebar-wrapper {
    padding: 20px;
}

.entry-title {
    font-size: 3em;
    font-weight: bold;
    font-family: Athelas, STHeiti, Microsoft Yahei, serif;
}

.entry-title a {
    color: #333;
    text-decoration: none;
}

.entry-title a:hover {
    border-bottom: 1px solid #444444;
}

.entry-meta {
    float: left;
    height: 3em;
    width: 100%;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 2em;
}

.entry-meta p {
    float: left;
    margin-right: 1em;
    color: #8a8a8a;
    font-size: 1.4em;
    font-family: helvetica, arial, sans-serif;
}

.entry-meta svg {
    fill: currentColor;
}

.entry-content {
    font-size: 1rem;
}

.entry-content .img_text{
    text-align: center;
    font-size: 0.9em;
    color: #666;
}

.entry-content p {
    font-family: Source Sans Pro, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

.entry-content li p {
    margin-bottom: 0;
}

.entry-content p img {
    max-width: 100%;
}

/** Article List Start **/
.article-list .article {
    margin-bottom: 30px;
}

.article-list .entry-title{
    color: #283d4b;
}

.article h2 {
    font-size: 1.4em;
    margin-top: 1em;
}

.article h3 {
    font-size: 1em;
    margin-top: 1em;
}

.article h4, .article h5{
    font-size: 1em;
    margin-top: 1em;
}

.article pre {
    font-size: 0.8em;
}

.article-list .entry-content p {
    color: #666;
}

/** Article List End **/

/** sidebar start **/

.sidebar {
    font-family: georgia, 'times new roman', times, serif;
}

.sidebar a {
    color: #666;
    font-family: Source Sans Pro, Helvetica Neue, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 1.4em;
}

.sidebar ul {
    list-style: none;
    padding-left: 0;
}

.side-block-header {
    font-weight: bold;
    font-size: 1.6em;
}


@media (max-width: 1100px) {
    .sidebar ul > li{
        margin: 0.8em 0;
    }
}

/** sidebar end **/

/** content start **/
blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    margin-top: 1em;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

/*blockquote p {*/
/*display: inline;*/
/*}*/

table {
    border-collapse: collapse;
    width: 100%;
}

table, th, td {
    border: 1px solid #a0a0a0;
    color: #565656;
}

table {
    margin-top: 1em;
    margin-bottom: 1em;
}

.disqus-wrapper{
    padding: 2em;
}
/** content end **/

/** footer start **/
.footer .footer-block p {
    font-size: 1.6em;
}

/** footer end **/

/** page start **/
.page .entry-meta {
    height: 1em;
}

/** page end **/


_:-webkit-full-screen:not(:root:root), .header .navbar-brand {
    font-size: 20px;
}
